Subject: Re: Sending Prune(*,G)/(S,G,rpt)s along with a Join(*,*,RP)

From: Bill Fenner <[email-masked]>
Date: Mon, 20 Aug 2001 16:22:50 -0700

We decided not to add the Prune(*,G) complication.  If you use
(*,*,RP) state, you must use (S,G,rpt) prunes to remove unwanted
sources/groups.

  Bill